/* oramovani prvku -------------------------------------*/
.big_map,  
.homepage_box,
.allspo_box,
.currency_calculator_box,
.profile_passenger_box, 
.popup_lyte_detail {
    border: 1px solid #333f48;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    }

/* podbarveni zahlavi -----------------------------------*/   
.big_map h2,    
.homepage_box h2,
.allspo_box h2,
.currency_calculator_box h2, 
.popup_lyte_detail .block.normal h2,
.profile_passenger_box h2,
.secure_code.box .block.normal h2 {
    background: #333f48;
    color: #fff;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    }
    
/* podbarveni vnorenych zahlavi -------------------------*/
.homepage_box h3,
.currency_calculator_box h3, 
.popup_lyte_detail .block.normal h3,
.profile_passenger_box .block.normal h3 {
    background: #999 /*title*/;
    color: #fff;
    }
    
.allspo_box h2 {
	font-weight: 700;
    }





/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                             from 0px to 600px                               */ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
@media screen and (max-width: 600px) {
     .homepage_box {
        width: 100%;
        margin: 0;
        }
} 